<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Cronomentro</title>
    <link rel="stylesheet" href="/promodoro.css">

</head>
<body>
    <div>
        <body>
            
        </body>
        <!--
        <button class="vin-Cin-btn" onclick="startVinCin()">25 minuto</button>
        <button class="quin-btn" onclick="startquin()">15 minuto</button>
        <button class="cin-btn" onclick="startCin()">5 minuto</button> -->
        
        <audio id="sound" src="/bip.com.mp3" style="display: name;"></audio>
        <h1 id="counter" >00:00</h1>
        <button class="start-btn" onclick="start()">Iniciar</button>
        <button class="pause-btn" onclick="pause()">Pausar</button>
        <button class="stop-btn" onclick="stop()">Zera</button>
        <h1 id="limite" >Iniciar o trabalho</h1>
            <form name="form_main">
              <input type="text" name="counter2" id="counter2" /> <br />
            </form>
          
                <fieldset id="lista-pausa">
                    <legend><h1>Suas Pausas</h1></legend>
                    <ol id="lista-limpa">
                        
                    </ol>
                </fieldset>
        
        
        
    </div>
    <script src="/promodoro.js"></script>
</body>
</html>